Subject: Re: kdelibs2 compile failure??
To: K Polk <>
From: Johnny C. Lam <>
List: tech-pkg
Date: 12/14/2001 12:16:20
On Fri, Dec 14, 2001 at 08:37:06PM +0000, K Polk wrote:
> Trying to compile the new kde2.2. any idea regarding the following
> compiler error?
> /usr/src/gnu/usr.bin/egcs/common/../../../dist/gcc/reload1.c:1281: Internal
> compiler error in function reload
> gmake[3]: *** [khtml_part.lo] Error 1

On what platform and on which version of NetBSD are you trying to build
this package?  I was able to build kdelibs-2.2.2 without problems in a
NetBSD/i386-20001127 snapshot with the old (egcs-1.1.2) toolchain.


	-- Johnny Lam <>